Bug 163155 - Thunderbird hangs when new mail arrives in either an imap or pop3 inbox.
Thunderbird hangs when new mail arrives in either an imap or pop3 inbox.
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: thunderbird (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Aillon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-13 11:42 EDT by John Deisz
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.0.6-1.1.fc4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-02 01:50:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Deisz 2005-07-13 11:42:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
This problem started immediately after an upgrade from core 3 to core 4.
Whenever new mail arrives in an imap or pop3 inbox thunderbird no longer
takes mouse or keyboard input.  The thunderbird window is not refreshed.
After the thunderbird window is killed, thunderbird restarts fine with
the new mail visible and accesible in the inbox.  However, thunderbird
freezes again as soon as more new mail arrives.

Version-Release number of selected component (if applicable):
thunderbird-1.0.2-6

How reproducible:
Always

Steps to Reproduce:
1. Open thunderbird
2. Wait for new mail to arrive in an imap or pop3 inbox.
3. Thunderbird freezes.
  

Actual Results:  Thunderbird is frozen.

Expected Results:  It should not be frozen.

Additional info:
Comment 1 Gerwin Krist 2005-07-31 09:02:31 EDT
You have these problems with Thunderbird 1.0.6 too?
Comment 2 John Deisz 2005-08-01 17:17:12 EDT
No, after installing Thunderbird 1.0.6 the problem seems to 
have disappeared.

Note You need to log in before you can comment on or make changes to this bug.